@echo off
setlocal enableDelayedExpansion
set starttime=%time%
rmdir /s /Q "%~dp0Gra" >nul 2>nul
rmdir /Q /s "%~dp0hacpack_backup" >nul 2>nul
rmdir /Q /s "%~dp0hacpack_temp" >nul 2>nul
rmdir /Q /s "%~dp0NCA" >nul 2>nul
cmd /C "%~dp0ZE1.cmd"
cmd /C "%~dp0ZE2.cmd"
cmd /C "%~dp0ZE3.cmd"
cmd /C "%~dp0ZE4.cmd"
echo Czas rozpoczecia: %starttime%
echo Czas ukonczenia: %time%
pause